sha256: 6b80796fa42ccd1a368293359c21adc38bf3cfaf3915950a68134c8c8cd3a2cb
real_size: null
zip_size: 444321577
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep21/open_data_millesime_2026-02-a_dep21_gpkg_metadata.yml
